Subject: Ticket Assigned - need esc // RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 21:46:41 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // RRN saima khan                    Bot:  Hi, welcome to Splash Fashions?مرحبًا بك في سبلاش Bot:  Hi saima khan, what do you need help with? Customer:  ? Refund Information Bot:    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:33 AM, 13th Dec                     saima khan                    I have not received my refund amount yet in my card           01:34 AM, 13th Dec                   Mohammed                   Hi Saima, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           01:36 AM, 13th Dec                     saima khan                    Please assist about my refund amount           01:36 AM, 13th Dec                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 76.50) on (11/22/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           01:37 AM, 13th Dec                     saima khan                    Yes, this amount I have still not received           01:37 AM, 13th Dec                     saima khan                    It’s more than 20 days now           01:37 AM, 13th Dec                     saima khan                    Hello           01:39 AM, 13th Dec                     saima khan                    Please assist           01:40 AM, 13th Dec                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to check on this and provide you with the reference number so you can check it with your bank           01:40 AM, 13th Dec                     saima khan                    Okay           01:40 AM, 13th Dec                     saima khan                    Thanks           01:40 AM, 13th Dec                     saima khan                    Please give me reference number           01:40 AM, 13th Dec                   Mohammed                   We will get back to you via your email address soon enough           01:40 AM, 13th Dec                     saima khan                    Okay           01:41 AM, 13th Dec                     saima khan                    Thanks           01:41 AM, 13th Dec                   Mohammed                   Do you have any other inquiries that we can help with?           01:43 AM, 13th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:46 AM, 13th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5454984